@charset "utf-8";
/*-------------------------------------------------
  基本設定
  作成者：Hidemi Iwazaki
  作成日：2009/11/11
  最終更新日：2022/07/29
--------------------------------------------------*/


/*初期化
----------------------------------------*/
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
	color: #000000;
	background-color:#FFFFFF;
	width:100%;
	letter-spacing:1px;
}

ul{
	list-style-type: none; 
}

ol{
	margin: 10px 0 10px 33px;
}

hr{
	display: none;
}

img{
	border: 0;
}
div img,p img{
	max-width:100%;
}
@media screen and (max-width: 640px){
div img,p img{
	max-width:none;
}
}
table img{
	max-width:none;
}


/*リンク
----------------------------------------*/
a, a img {
	-webkit-transition: background-image 0.3s linear,color 0.3s linear,opacity 0.3s linear;
	transition: background-image 0.3s linear,color 0.3s linear,opacity 0.3s linear;
	outline: none;
}
a:link{
	color: #1B92CA;
}
a:visited{
	color: #666666;
}
a:active{
	color: #095704;
}
a:hover{
	color: #095704;
	text-decoration:none;
}
a:hover img {
	filter: alpha(opacity=70); /* IE7以下用 */
	-ms-filter: “alpha(opacity=70)”; /* IE8用 */
	opacity: 0.7; /* Firefox 1.5以上, Opera, Safari用 */
}


/*ClearFix
----------------------------------------*/
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .clear {
	height: 1%;
}
.clear {
	display: block;
}
/* Hides from IE-mac */

.hidden{
	display:none;
}
.block{
	display:block;
}
.inline{
	display: inline;
}


/*コンテンツボックス
----------------------------------------*/
/*文字サイズ調整範囲用*/
#all {
	/*background-color:#eee; テストサーバのみ*/
	background-image:url(../imgs/base/bg_header.gif);
	background-position:top;
	background-repeat:repeat-x;
}

#hiddenlink{
	position: absolute;
	top: -9999px;
}

/*ヘッダー
----------------------------------------*/
#header {
	width: 950px;
	margin:0 auto 0 auto;
	padding-bottom:11px;
	padding-top: 20px;
	position: relative;
}

/*英語版ヘッダー*/
#header-eng {
	width: 950px;
	margin:0 auto 0 auto;
	padding:35px 0 11px 0;
}


/*----- 訪問者別メニュー -----*/
/*-----ClearFix-----*/
#guestmenu:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#guestmenu {
	margin-top: 0;
	display: inline-table;
	min-height: 1%;
	float:left;
	width: 778px;
}

/* Hides from IE-mac \*/
* html #guestmenu {
	height: 1%;
}
#guestmenu {
	display: block;
	position: absolute;
	top: 68px;
	right: 0;
	width: 628px;
	margin: 0 auto;
}
/* Hides from IE-mac */
/*-----ClearFix End-----*/

#guestmenu  dt{
	position: absolute;
	top: -9999px;
}
#guestmenu  dd{
	display: inline;
	float:left;
}
#guestmenu dd a{
	display: block;
	height: 45px;
	text-indent: -9999px;
	text-decoration:none;
	overflow: hidden;
}

#guestmenu .gm1 a {
	background-image: url(../imgs/base/nv_gm01.gif);
	width:110px;
}
#guestmenu .gm2 a {
	background-image: url(../imgs/base/nv_gm02.gif);
	width:90px;
}
#guestmenu .gm3 a {
	background-image: url(../imgs/base/nv_gm03.gif);
	width:90px;
}
#guestmenu .gm4 a {
	background-image: url(../imgs/base/nv_gm04.gif);
	width:90px;
}
#guestmenu .gm5 a {
	background-image: url(../imgs/base/nv_gm05.gif);
	width:131px;
}
#guestmenu .gm6 a {
	background-image: url(../imgs/base/nv_gm06.gif);
	width:117px;
}

/*マウスオーバー用*/
#guestmenu .gm1 a:hover,
#guestmenu .gm2 a:hover,
#guestmenu .gm3 a:hover,
#guestmenu .gm4 a:hover,
#guestmenu .gm5 a:hover,
#guestmenu .gm6 a:hover{
	background-position: bottom;
}
/*各ページ用色変え*/
.on1 .gm1 a,
.on2 .gm2 a,
.on3 .gm3 a,
.on4 .gm4 a,
.on5 .gm5 a,
.on6 .gm6 a {
	background-position: bottom;
}


/*----- ロゴ -----*/
#logo {
	float: left;
	padding: 10px 0 9px 0;
}

/*----- ヘッダーリンク -----*/
#headerlink {
	float:right;
	font-size:1px;
	line-height:1px;
	margin-right:4px;
}
* html #headerlink {
	margin-right:2px;
}

#headerlink li {
	float: left;
	display:inline;
}

#headerlink  a {
	display: block;
	height: 18px;
	text-indent: -9999px;
	text-decoration:none;
	overflow: hidden;
	margin:3px 4px;
}

#headerlink .hl1 a {
	background-image: url(../imgs/base/he_campusmap.gif);
	width: 90px;
}
#headerlink .hl2 a {
	background-image: url(../imgs/base/he_sitemap.gif);
	width: 71px;
}
#headerlink .hl3 a {
	background-image: url(../imgs/base/he_access.gif);
	width: 54px;
}
#headerlink .hl4 a {
	background-image: url(../imgs/base/he_contact.gif);
	width: 73px;
}
#headerlink .hl5 a {
	background-image: url(../imgs/base/he_otherlang.gif);
	width: 122px;
}
#headerlink .hl7 a {
	background-image: url(../imgs/base/he_chinese.gif);
	width: 49px;
}
#headerlink .hl8 a {
	background-image: url(../imgs/base/he_korean.gif);
	width: 55px;
}
#headerlink .hl9 a {
	background-image: url(../imgs/base/he_portuguese.gif);
	width: 79px;
}


/*英語版*/
#headerlink .hl6 a {
	background-image: url(../imgs/base/he_japanese.gif);
	width: 74px;
	margin-top:16px!important;
}

/*マウスオーバー用*/
#headerlink a:hover {
	background-position: bottom;
}

/*----- ヘッダーボックス -----*/
#headerbox {
	float: right;
	width: 383px;
	padding: 1px 8px 0 0;
}

#headerbox-eng {
	float: right;
	width:363px;
	padding:12px 8px 0 0;
}


/*文字サイズ*/
#fontsize {
	float: left;
	width:150px;
	position: relative;
	font-size:1px;
	line-height:1px;
}
#fontsize dt{
	text-indent: -9999px;
	background-image: url(../imgs/base/he_fontsize.gif);
	background-repeat: no-repeat;
	width: 70px;
	height: 10px;
	float: left;
	margin:6px 7px 0 0;
}
#fontsize dt.eng{
	background-image: url(../imgs/base/he_fontsize_eng.gif);
	width:50px;
}
#fontsize dd{
	display: inline;
}
/*文字サイズアイコン*/
#fontsize ul{
	display: inline;
}
#fontsize li{
	float: left;
}
#fontsize li a{
	margin-left:3px;
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: top;
	width:21px;
	height: 21px;
	text-decoration: none;
	overflow: hidden;
}

#fontsize #fs1 {
	background-image: url(../imgs/base/he_font_large.gif);
}
#fontsize #fs2 {
	background-image: url(../imgs/base/he_font_middle.gif);
}
#fontsize #fs3 {
	background-image: url(../imgs/base/he_font_small.gif);
}
/*英語用*/
#fontsize #fs1-eng {
	background-image: url(../imgs/base/he_font_large_eng.gif);
}
#fontsize #fs2-eng {
	background-image: url(../imgs/base/he_font_middle_eng.gif);
}
#fontsize #fs3-eng {
	background-image: url(../imgs/base/he_font_small_eng.gif);
}

#fontsize li a:hover{
	background-position: bottom!important;

}

.noscript{
	position: absolute;
	top:0px;
	left:0px;
	width:150px;
	color: #FF0000;
	font-size: 10px;
	line-height: 1.1em;
	height: 25px;
	font-weight:bold;
	overflow: hidden;
	background-image: url(../imgs/base/bg_koshi.gif);
}

/*文字サイズ調整*/
.font-superlarge{
	font-size:150%;
	line-height:1.2em;
}
.font-large{
	font-size:120%;
	line-height:1.2em;
}
.font-normal{
	font-size:100%;
	line-height:1.2em;
}
.font-small {	
	font-size:90%;	
	line-height:1.2em;	
}

/*----- 検索 -----*/
#sitesearch {
	line-height:1px;
	list-style: none;
	float:right;
}
#sitesearch dt {
	position: absolute;
	top: -9999px;
}
#sitesearch dd {
	float: left;
	display: inline;
}
#sitesearch input#words {
	margin-right:6px;
	width: 150px;
	height: 20px;
	overflow: hidden;
	border: 1px solid #C8CBCE;
	color: #CCCCCC;
}
#sitesearch input.text{
	color:#333333!important;
}
#sitesearch input#go {
	display: block;
}



/*グローバルナビゲーション
----------------------------------------*/
/*-----ClearFix-----*/
#globalnavi:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#globalnavi {
	width: 950px;
	position: relative;
	margin:0 auto;
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html #globalnavi {
	height: 1%;
}
#globalnavi {
	display: block;
}
/* Hides from IE-mac */
/*-----ClearFix End-----*/

#globalnavi  li{
	float:left;
	display: inline;
}
#globalnavi  li a {
	display:block;
	text-indent: -9999px;
	text-decoration: none;
	overflow: hidden;
	height:50px;
	margin:0;
}

#globalnavi a.nv1  {
	background-image: url(../imgs/base/nv_01.jpg);
	width: 120px;
}
#globalnavi a.nv2 {
	background-image: url(../imgs/base/nv_02.jpg);
	width: 143px;
}
#globalnavi a.nv3 {
	background-image: url(../imgs/base/nv_03.jpg);
	width: 117px;
}
#globalnavi a.nv4 {
	background-image: url(../imgs/base/nv_04.jpg);
	width: 156px;
}
#globalnavi a.nv5 {
	background-image: url(../imgs/base/nv_05.jpg);
	width: 137px;
	box-shadow: 0 0 black;
}
#globalnavi a.nv6 {
	background-image: url(../imgs/base/nv_06.jpg);
	width: 146px;
}
#globalnavi a.nv7 {
	background-image: url(../imgs/base/nv_07.jpg);
	width: 131px;
}

/*----- マウスオーバー用 -----*/
#globalnavi  a:hover.nv1,
.on1 a.nv1{
	background-position: bottom;
}
#globalnavi  a:hover.nv2,
.on2 a.nv2{
	background-position: bottom;
}
#globalnavi  a:hover.nv3,
.on3 a.nv3{
	background-position: bottom;
}
#globalnavi a:hover.nv4,
.on4 a.nv4{
	background-position: bottom;
}
#globalnavi  a:hover.nv5,
.on5 a.nv5{
	background-position: bottom;
}
#globalnavi  a:hover.nv6,
.on6 a.nv6{
	background-position: bottom;
}
#globalnavi  a:hover.nv7, 
.on7 a.nv7{
	background-position: bottom;
}


/*フッター
----------------------------------------*/
#footer {
	border-top:2px solid #DDDDDD;
	clear: both;
	min-height:30px;
	padding:10px 0;
	font-size: 75%;
	width:950px;
	margin:0 auto;
}
/*min-height IE用*/
* html #footer {
	height:30px;
}

#footerlink{
	float:left;
	margin:0;
}
#footerlink li{
	display: inline;
	border-right: solid 1px #000000;
	padding: 0 5px;

}
#footerlink li a:link{
	color:#000000;
}
#footerlink li a:visited{
	color: #666666;
}
#footerlink li a:active{
	color: #095704;
}
#footerlink li a:hover{
	color: #095704;
}

#footerlink li.end{
	border:none;
}

#copyright{
	float:right;
	text-align:right;
	color:#666666;
}
/*171227 add *//*180709 .youtube4x3 add */
.youtube,
.youtube4x3{
  position: relative;
  width: 100%;
}
.youtube{
  padding-top: 56.25%;
}
.youtube4x3{
  padding-top: 75.25%;
}
.youtube iframe,
.youtube4x3 iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.movie {
border:1px solid #9D9D9D;
background: #eee;
padding: 20px 20px;
margin-top: 10px;
}
.movie.wd50{
width:46%;
padding: 2%;
}

#headerbox-l{
    display: block;
    width: 530px;
    float: left;
}

#headerbox-r{
    display: block;
    float: right;
    top: -15px;
    position: relative;
}

@media screen and (max-width: 640px){
.movie.wd50{
width:100%;
padding: 0%;
}
}
/*171227 add end*/


/*カスタマイズ用追記CSS Start*/
#maincontainer {
margin:0 auto;
width:950px;
clear:both;
background:#fff; /*テストサーバのみ*/
}
/*2022_2 下層ヘッダー修正*/
.main_kasou{
	width: 950px;
	margin: 0 auto;
}
/*2022_07 チャットボット追加*/
.aue_chatbot{
	position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    cursor: pointer;
}
.aue_chatbot img{
	width: 160px;
}
#chatbot_close{
    position: fixed;
	right: 5px;
	bottom: 180px;
	z-index: 10000;	 
 }
.chatbot_hide{
	display: none;
}
@media screen and (max-width: 670px){
.aue_chatbot img{
	width: 120px;
}
#chatbot_close{
	bottom:150px;
}
}
@media print{
.aue_chatbot{
	display: none;
}
}